<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2018-03-09 09:00:00.00 GD 00h09'24.53" E 48d51'23.81" N</id>
<person>
<lastname>La meme (Gims)</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2018-03-09 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-03-09 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-03-09 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-03-09 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Paris</county>
<city>Paris</city>
<longitude>00h09'24.53" E</longitude>
<latitude> 48d51'23.81" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Île-de-France</state>
<country>France</country>
</horoscope>
